const deviceHeight = 1080;
const deviceWidth = 1920;

const dailyAndWeeklyWidthRatio = 375 / deviceWidth;
const headerHeightRatio = 96 / deviceHeight;
const linesHeightRatio = 160 / deviceHeight;
const lineNameWidthRatio = 135 / deviceWidth;
const lineSignalHeightRatio = 42 / deviceHeight;
const lineSignalWidthRatio = 42 / deviceWidth;
const lineStatusHeightRatio = 73 / deviceHeight;
const lineStatusWidthRatio = 135 / deviceWidth;
const lineWidthRatio = 228 / deviceWidth;
const overlayTextHeightRatio = 56 / deviceHeight;
const overlayTextWidthRatio = 200 / deviceWidth;
const productNumberHeightRatio = 300 / deviceHeight;
const productNumberTitleHeightRatio = 75 / deviceHeight;
const progressGraphHeightRatio = 191 / deviceHeight;
const progressTextHeightRatio = 109 / deviceHeight;
const progressTitleHeightRatio = 75 / deviceHeight;
const scheduleProgressHeightRatio = 54 / deviceHeight;
const scheduleTimeHeightRatio = 109 / deviceHeight;
const scheduleTimeWidthRatio = 109 / deviceWidth;
const scheduleTitleHeightRatio = 80 / deviceHeight;
const scheduleWidthRatio = 660 / deviceWidth;
const scheduleWorkerHeightRatio = 55 / deviceHeight;
const videoAndCameraHeightRatio = 369 / deviceHeight;
const videoWidthRatio = 656 / deviceWidth;

const bodyEdgeHeightPaddingRatio = 32 / deviceHeight;
const bodyEdgeWidthPaddingRatio = 32 / deviceWidth;
const headerEdgeWidthPaddingRatio = 32 / deviceWidth;
const lineNamePaddingHeightRatio = 17 / deviceHeight;
const lineNamePaddingWidthRatio = 76 / deviceWidth;
const lineSignalPaddingHeightRatio = 17 / deviceHeight;
const lineSignalPaddingWidthRatio = 17 / deviceWidth;
const lineStatusPaddingHeightRatio = 70 / deviceHeight;
const lineStatusPaddingWidthRatio = 76 / deviceWidth;
const widgetBetweenHeightPaddingRatio = 24 / deviceHeight;
const widgetBetweenWidthPaddingRatio = 24 / deviceWidth;

const sideHeightPaddingRatio = 16 / deviceHeight;
const sideWidthPaddingRatio = 16 / deviceWidth;

const overlayAlignmentX = 0.8;
const overlayAlignmentY = -0.8;

const textStrokeWidthRatio = 5 / deviceHeight;

const cameraTitleFontSizeRatio = 27 / deviceHeight;
const graphTitleFontSizeRatio = 36 / deviceHeight;
const dateFontSizeRatio = 36 / deviceHeight;
const lineNameFontSizeRatio = 32 / deviceHeight;
const lineStatusFontSizeRatio = 27 / deviceHeight;
const productNumberFontSizeRatio = 100 / deviceHeight;
const productNumberTitleFontSizeRatio = 36 / deviceHeight;
const progressTextCharacterFontSizeRatio = 42 / deviceHeight;
const progressTextNumberFontSizeRatio = 60 / deviceHeight;
const scheduleProgressFontSizeRatio = 24 / deviceHeight;
const scheduleTimeFontSizeRatio = 21 / deviceHeight;
const scheduleTitleFontSizeRatio = 36 / deviceHeight;
const scheduleWorkerFontSizeRatio = 24 / deviceHeight;
const titleFontSizeRatio = 36 / deviceHeight;
const videoTitleFontSizeRatio = 27 / deviceHeight;

const scheduleTimeStyleHeight = 1.2;

const noCameraOverlayIconRatio = 216 / deviceHeight;

const barChartRodWidth = 30 / deviceWidth;
const graphLeftReservedSizeRatio = 32 / deviceHeight;
const graphLeftTitleSpaceRatio = 4 / deviceWidth;
const graphLeftTitleFontSizeRatio = 10 / deviceHeight;
const graphBottomSpaceRatio = 6 / deviceHeight;
const graphBottomReservedSizeRatio = 32 / deviceHeight;
const graphBottomTitleFontSizeRatio = 12 / deviceHeight;
