#!/bin/bash

SCRIPTS_DIR=$(cd "$(dirname "$0")" && pwd) || exit
PROJECT_HOME="$SCRIPTS_DIR/.."
APP_DIR="$PROJECT_HOME/app"
APP_NAME=$(cd "$APP_DIR" && yq -r '.name' pubspec.yaml)

PROJECT_HOME="$(realpath -s --relative-to . "$(dirname "$0")/..")" || exit
. "$PROJECT_HOME/scripts/util.sh" || exit

APP_BUNDLE_DIR="$APP_DIR/build/elinux/arm64/release/bundle"

copy_run "$APP_BUNDLE_DIR" \
	"/var/app/rollback/volumes/${APP_NAME}" \
	"${APP_NAME}"
